.version.dyad /* version checker */
{
	color: #0000FE;
	background-color: #55986D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 27px;
	padding-bottom: 92px;
	width: 0.01px;
}

#pu5108
{
	width: 0.01px;
	margin-left: 68px;
}

#u5108
{
	z-index: 60;
	width: 369px;
	margin-right: -10000px;
}

#pbuttonu5122
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 503px;
}

#buttonu5122
{
	z-index: 78;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5122:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5124
{
	z-index: 79;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u5124
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5122:hover #u5124
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5122:hover #u5124
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5122:active #u5124
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5122:active #u5124
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5122.ButtonSelected #u5124
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5123-5
{
	z-index: 80;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5122:hover #u5123-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u5110
{
	z-index: 62;
	width: 93px;
	height: 1px;
	margin-left: 15px;
}

#pbuttonu5125
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 616px;
}

#buttonu5125
{
	z-index: 85;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5122.ButtonSelected,#buttonu5125:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5127
{
	z-index: 86;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5122.ButtonSelected #u5124,.ie #u5127
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5125:hover #u5127
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5125:hover #u5127
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5125.ButtonSelected #u5127
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5126-5
{
	z-index: 87;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5122.ButtonSelected #u5123-5,#buttonu5125:hover #u5126-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u5112
{
	z-index: 64;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 15px;
}

#buttonu5141
{
	z-index: 121;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu5141:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u5143
{
	z-index: 122;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5125.ButtonSelected #u5127,.ie #u5143
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5141:hover #u5143
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5141:hover #u5143
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5141.ButtonSelected #u5143
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5142-5
{
	z-index: 123;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5141:hover #u5142-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5115
{
	z-index: 67;
	width: 93px;
	height: 1px;
	margin-left: 15px;
	margin-top: 2px;
}

#pbuttonu5119
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 733px;
}

#buttonu5119
{
	z-index: 71;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5125.ButtonSelected,#buttonu5119:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5120
{
	z-index: 72;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5141.ButtonSelected #u5143,.ie #u5120
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5119:hover #u5120
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5119:hover #u5120
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5119.ButtonSelected #u5120
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5121-5
{
	z-index: 73;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5125.ButtonSelected #u5126-5,#buttonu5119:hover #u5121-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u5111
{
	z-index: 63;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 16px;
}

#buttonu5138
{
	z-index: 114;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu5141.ButtonSelected,#buttonu5138:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u5140
{
	z-index: 115;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u5140
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5138:hover #u5140
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5119.ButtonSelected #u5120,.ie #buttonu5138:hover #u5140
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5138.ButtonSelected #u5140
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5139-5
{
	z-index: 116;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5141.ButtonSelected #u5142-5,#buttonu5138:hover #u5139-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5114
{
	z-index: 66;
	width: 93px;
	height: 1px;
	margin-left: 16px;
	margin-top: 2px;
}

#pbuttonu5128
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 851px;
}

#buttonu5128
{
	z-index: 92;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5119.ButtonSelected,#buttonu5128:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#buttonu5128.ButtonSelected
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5129
{
	z-index: 93;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5138.ButtonSelected #u5140,.ie #u5129
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5128:hover #u5129
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5128:hover #u5129
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5128.ButtonSelected #u5129
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5130-5
{
	z-index: 94;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5119.ButtonSelected #u5121-5,#buttonu5128:hover #u5130-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#pu5112,#pu5111,#pu5113
{
	width: 0.01px;
}

#u5113
{
	z-index: 65;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 16px;
}

#buttonu5144
{
	z-index: 128;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu5138.ButtonSelected,#buttonu5144:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5144.ButtonSelected
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u5145
{
	z-index: 129;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5128.ButtonSelected #u5129,.ie #u5145
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5144:hover #u5145
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5144:hover #u5145
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5144.ButtonSelected #u5145
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5146-5
{
	z-index: 130;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5138.ButtonSelected #u5139-5,#buttonu5144:hover #u5146-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5116
{
	z-index: 68;
	width: 93px;
	height: 1px;
	margin-left: 15px;
	margin-top: 2px;
}

#pbuttonu5135
{
	width: 0.01px;
	margin-left: 684px;
	margin-top: -2px;
}

#buttonu5135
{
	z-index: 107;
	width: 87px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu5135:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu5135.ButtonSelected
{
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5137
{
	z-index: 108;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#buttonu5135:hover #u5137
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu5135.ButtonSelected #u5137
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5136-5
{
	z-index: 109;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5128.ButtonSelected #u5130-5,#buttonu5135:hover #u5136-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5135.ButtonSelected #u5136-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5131
{
	z-index: 99;
	width: 101px;
	margin-right: -10000px;
	left: 117px;
}

#buttonu5131:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu5132
{
	z-index: 100;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu5131.ButtonSelected,#buttonu5132:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu5132.ButtonSelected
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5133
{
	z-index: 101;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5144.ButtonSelected #u5145,.ie #buttonu5135.ButtonSelected #u5137,.ie #u5133
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5132:hover #u5133
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5132:hover #u5133
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5132.ButtonSelected #u5133
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5132.ButtonSelected #u5133
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5134-5
{
	z-index: 102;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5144.ButtonSelected #u5146-5,#buttonu5132:hover #u5134-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5132.ButtonSelected #u5134-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5118
{
	z-index: 70;
	width: 93px;
	height: 1px;
	margin-left: 699px;
	margin-top: 1px;
}

#u5117
{
	z-index: 69;
	width: 93px;
	height: 1px;
	margin-left: 817px;
	top: -1px;
	margin-bottom: -1px;
}

#slideshowu20450
{
	z-index: 2;
	width: 0.01px;
	height: 1319px;
	left: -100px;
	margin-top: 22px;
	position: relative;
}

#u20461
{
	position: absolute;
	width: 1300px;
	height: 867px;
	background-color: transparent;
}

#u20461popup
{
	z-index: 3;
}

#u21089
{
	z-index: 4;
	width: 1300px;
	height: 867px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21137
{
	z-index: 6;
	width: 1300px;
	height: 867px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21161
{
	z-index: 8;
	width: 1300px;
	height: 867px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21176
{
	z-index: 10;
	width: 1300px;
	height: 867px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21191
{
	z-index: 12;
	width: 1300px;
	height: 867px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20456
{
	position: absolute;
	width: 113px;
	top: 912px;
	left: 176px;
}

#u20456popup
{
	z-index: 14;
}

#u21092
{
	z-index: 15;
	width: 113px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21092.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 113px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21140
{
	z-index: 17;
	width: 113px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
}

#u21140.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 113px;
	height: 75px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u21140_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u21164
{
	z-index: 19;
	width: 113px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
}

#u21164.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 113px;
	height: 75px;
	min-height: 0px;
	margin: 166px -10000px 0px 0px;
}

#u21164_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u21179
{
	z-index: 21;
	width: 113px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
}

#u21179.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 113px;
	height: 75px;
	min-height: 0px;
	margin: 249px -10000px 0px 0px;
}

#u21140_clip,#u21164_clip,#u21179_clip
{
	overflow: hidden;
	width: 113px;
	height: 75px;
}

#u21179_img
{
	margin-left: -1px;
}

#u21194
{
	z-index: 23;
	width: 113px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
}

#u21194.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 113px;
	height: 75px;
	min-height: 0px;
	margin: 331px -10000px 0px 0px;
}

#u20468-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	left: 619px;
}

#u20468-4popup
{
	z-index: 25;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu20475-4
{
	width: 0.01px;
	padding-bottom: 12px;
	margin-left: 20px;
	margin-top: -956px;
}

#u20475-4
{
	z-index: 51;
	-webkit-transform: matrix(0.6947,-0.7193,0.7193,0.6947,-14,32);
	-ms-transform: matrix(0.6947,-0.7193,0.7193,0.6947,-14,32);
	transform: matrix(0.6947,-0.7193,0.7193,0.6947,-14,32);
	position: relative;
	width: 60px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#u20476-5
{
	z-index: 55;
	-webkit-transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,74,34);
	-ms-transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,74,34);
	transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,74,34);
	position: relative;
	width: 60px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 984px;
}

#u20475-4_img,#u20476-5_img
{
	display: block;
	vertical-align: top;
}

#pu20471-4
{
	width: 0.01px;
	margin-left: 230px;
	margin-top: -410px;
}

#u20471-4
{
	z-index: 29;
	width: 431px;
	min-height: 255px;
	background-color: transparent;
	line-height: 21px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u20473
{
	z-index: 41;
	width: 1px;
	height: 407px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 461px;
}

#u20472-8
{
	z-index: 33;
	width: 107px;
	min-height: 230px;
	background-color: transparent;
	line-height: 18px;
	text-align: right;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 472px;
}

#u20474-9
{
	z-index: 42;
	width: 260px;
	min-height: 236px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 15px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 589px;
}

#u20474-2
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 1100px;
}

#page .verticalspacer
{
	clear: both;
}

